{
  "dependencies": [
    "67CE399D0A9C0F57"
  ],
  "tasks": {
    "56F361A8A8DFF6FA": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "create:wand_of_symmetry"
    }
  },
  "rewards": {
    "211E24B0BDA91AAA": {
      "xptype": "POINTS",
      "amount": 100,
      "type": "heracles:xp"
    }
  },
  "display": {
    "subtitle": {
      "text": "Lets you place down a mirror that assists you in building symmetrical things."
    },
    "description": [
      "<h1>Gather create:wand_of_symmetry</h1>",
      "<hr/>",
      "Lets you place down a mirror that assists you in building symmetrical things.",
      "<br/>",
      "Tasks:",
      "<task task=\"56F361A8A8DFF6FA\" quest=\"618FF4D4A0FCC14C\"/>",
      "Rewards:",
      "<reward reward=\"211E24B0BDA91AAA\" quest=\"618FF4D4A0FCC14C\"/>"
    ],
    "groups": {
      "§dMod: §6Create": {
        "position": [
          -64,
          560
        ]
      }
    },
    "icon": {
      "item": "create:wand_of_symmetry",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "Gather create:wand_of_symmetry"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}